<%@ Page Language="C#" %>
<%@ Import Namespace="TABS.MailCarrier.WebSDK.Filebox" %>

<!DOCTYPE html>

<script runat="server">
    protected void Page_Load(object sender, EventArgs e)
    {
        UserFilebox userFilebox = new UserFilebox(WebUser.CurrentUser.DomainUserID);
        FileboxFolder folder = userFilebox.MyFileboxes[0].RootFolder;
        Response.Redirect("List.aspx?folder=" + folder.ID.ToString());
    }
</script>

<html>
<head runat="server">
    <title></title>
</head>
<body>
    <form id="form1" runat="server">
    <div>
    
    </div>
    </form>
</body>
</html>
